   
.top {
 position:relative;
 padding: 0px;
 margin: 0px;
 background: url(../img/bg/bg-votvirak-plocha-2018.jpg) no-repeat top center;  
 height: auto;
 min-height:370px;
 }



  @media screen and (max-width: 570px)
 {
 
 .top {
 position:relative;
 padding: 0px;
 margin: 0px; 
 background-size: 140%;
 height: auto;
 min-height:155px;
 }
 
 }